{
    "tmpl":[{
        "type":"text",
        "title":"x",
        "content":"x"
    }],
    "about":[{
        "type":"text",
        "title":"关于彩运通",
        "content":"　成都彩运通科技有限公司，是西部首家提供网上彩票服务的公司，成立于2013年，是由互联网及彩票领域、网络游戏领域和信息系统安全等领域的资深人士发起成立，从事互联网/移动互联网彩票垂直服务的专业化公司公司致力于为用户打造方便快捷的一站式购彩平台，是西部地区互联网彩票销售领域的开创者。我们拥有市面上几乎全部彩种以及购彩玩法及方式，立志于为用户提供最全面的服务。公司成立之初，就获得了千万元级的投资，并陆续有资本进入，公司将把1000万彩票网(www.1000w.com)打造成为西部首家优秀的互联网/移动互联网彩票服务平台，秉承“一切为彩民”的服务宗旨，为全国广大彩民提供最快速的开奖信息、最优质的彩票服务、最值得期待的在线合买代购等服务。"
    },{
        "type":"text",
        "title":"公司优势和目标",
        "content":"　公司成立以来，一直致力于彩票运营服务，先后在重庆、江苏、山东、广东、江西开设了数十家福彩、体彩销售门店，成为国内领先的彩票运营连锁公司。公司拥有庞大的技术研发团队，在互联网、手机领域创建过成熟的产品平台，为国内多家彩票公司和中心提供后端技术服务。未来，彩运通将联手强大的合作伙伴，为广大彩民提供最专业、最优质的彩票服务，与广大彩民共同努力，促进中国彩票行业的高速发展。"
    },{
        "type":"text",
        "title":"技术支持",
        "content":""
    }],
    "help":[{
        "type":"pic",
        "title":"购彩流程",
        "content":"lottery_liucheng"
    },{
        "type":"text",
        "title":"什么是彩票代购、合买",
        "content":"彩票购买方式有两种：代购与合买。\n	代购：由个人全部出资委托本公司购买彩票，由本公司代理出票、兑奖和派奖。彩票代购方便快捷、高效安全。\n　合买：就是多个用户购买同一个彩票投注方案，所需资金由所有参与用户按比例出资，用户可以发起合买方案，也可以参与别人发起合买的方案，中奖奖金按方案的参与比例进行分配。"
    },{
        "type":"text",
        "title":"如何注册？",
        "content":"彩运通客户端为免费注册（注册账户与彩运通<a href=\"http://www.xinticai.com\"><b>http://www.xinticai.com</b></a>共享使用）,注册时只需填写账户名、密码及真实姓名即可，注册后为保障资金安全, 请进入会员中心及时完善安全设置。"
    },{
        "type":"text",
        "title":"怎样给账户充值？",
        "content":"提供U付无线支付、手机支付、支付宝、电话充值卡四种充值方式。U付无线支付、手机支付：无需开通网银，支持各大银行的信用卡、借记卡，安全方便，免收手续费用，实时到账。支付宝：可使用HTML5及安全支付两种支付方式，均不收支付费用，实时到账。　电话充值卡：支持移动、联通、电信的全国话费充值卡充值，运营商扣除面额4%费用，实时到账户。\n提醒：若充值后已扣钱，彩运通账户没及时到账户，请联系我们客服。"
    },{
        "type":"text",
        "title":"中奖后怎样提款？",
        "content":"在会员中心里点击“投注记录”可查询到近三个月内各彩种的投注明细记录，点击每个方案可查询各方案详情。\n	提醒：在客户端里也可以查询到在网站、手机WAP的投注记录。"
    },{
        "type":"text",
        "title":"怎样查询我的投注记录？",
        "content":"在会员中心里点击“投注记录”可查询到近三个月内各彩种的投注明细记录，点击每个方案可查询各方案详情。\n	提醒：在客户端里也可以查询到在网站、手机WAP的投注记录。"
    },{
        "type":"text",
        "title":"在客户端购彩是否安全？",
        "content":"1、 本公司注册资金5000万，运作6年累计中奖近8亿元。\n2、 购彩所有彩票都会绑定您的个人信息发送到彩票中心完成出票。\n3、 中奖奖金将即时返还到用户账户，随时随地申请提取现金。\n4、 我们提供绑定手机、个人身份证、提款银行卡等多重验证功能，保证用户资金安全。"
    },{
        "type":"text",
        "title":"客服热线",
        "content":"400-036-0722"
    }],
    "bjdc":[],
    "ctzq":[],
    "dlt":[],
    "jclq":[],
    "jczq":[],
    "ssq":[],
    "fc3d":[],
    "gd11x5":[],
    "jx11x5":[]
}
